JTS Topology Suite - v 1.12

## com.vividsolutions.jts.triangulate.quadedge
Interface QuadEdgeLocator

All Known Implementing Classes:
  LastFoundQuadEdgeLocator

    public interface QuadEdgeLocator

An interface for classes which locate an edge in a `QuadEdgeSubdivision` which either contains a given `Vertex` V or is an edge of a triangle which contains V. Implementors may utilized different strategies for optimizing locating containing edges/triangles.

Author:
  Martin Davis

Method Summary
`QuadEdge` `locate(Vertex v)`

Method Detail

### locate

    QuadEdge locate(Vertex v)

JTS Topology Suite - v 1.12